@charset "utf-8";
* html #innerPageContainer{background-color:#FFF;padding:0}
#innerPageContainer{background-color:#FFF}
body{background:url('http://images2.drct2u.com/content/images/homepages/141207AW_HAM_header_bg.png') repeat-x left top #f7f7f7;}
h1,.largetitle{color:#39427F}
h1 span{color:#999}
h2{color:#39427F}
h3{color:#39427F}
h4{color:#39427F}
a,a:link,a:visited{color:#333;text-decoration:none}
a:hover{color:#39427F;text-decoration:none}
img a:link,img a:hover,img a:visited{background-color:transparent}

#headerContainer {width:100%;height:84px!important;positon:relative;font-family:Arial,Helvetica,sans-serif;margin:0;padding:0;}

#top-navigation {height:121px;background:#fff;}

#brandLogo-2 {float:none;width:252px;height:27px;margin:43px auto 0;}
#brandLogo-2 a:hover {}
#brandLogo-2 a img {display:block;}

header a {
	-webkit-transition:all 0.1s ease-in-out;
	   -moz-transition:all 0.1s ease-in-out;
		 -o-transition:all 0.1s ease-in-out;
			transition:all 0.1s ease-in-out;
}
#account-3 {position:absolute;width:100%;height:21px;left:0;top:0;background:#222;}

ul#accountList {position:absolute;left:416px;top:0;padding:0;margin:0;}
ul#accountList li {display:inline;padding:0;margin:0 10px 0 0;}
ul#accountList li#SignOutHeaderLink {margin:0 10px 0 15px;}
ul#accountList li a {display:inline;font-size:10px;text-transform:uppercase;font-weight:bold;line-height:21px;color:#fff;}
ul#accountList li a:hover, ul#accountList li a:focus {color:#f1592a;}

ul#siteInfoList {float:none;position:absolute;left:0;top:0;right:auto;bottom:auto;padding:0;margin:0;text-align:left;}
ul#siteInfoList li {display:inline;padding:0;margin:0 10px 0 0;}
ul#siteInfoList .storelocator, ul#siteInfoList .trackorder, ul#siteInfoList .requestacatalogue {display:none;}
ul#siteInfoList li a {display:inline;font-size:10px;text-transform:uppercase;font-weight:bold;line-height:21px;color:#fff;}
ul#siteInfoList li a:hover, ul#siteInfoList li a:focus {color:#f1592a;}

#searchArea-4 {width:236px;height:25px;position:absolute;right:0;top:42px;}
#searchArea-4 .title {display:none;}
#searchArea-4 #searchForm {}
#searchArea-4 #searchForm #searchKeyWords {float:left;width:200px;height:22px;padding:0 5px;margin:0; font-size:12px; color:#777; border-top:1px solid #a09fa0;border-right:0;border-bottom:1px solid #a09fa0;border-left:1px solid #a09fa0;}
#searchArea-4 #searchForm #searchButton {
	display:block;
	width:23px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #a09fa0;
	background-image:url('http://images2.drct2u.com/content/images/homepages/150114SS_HAM_search_icon_sprite.png');
	background-repeat:no-repeat;
	background-position:0 -22px;
	background-color:transparent;
	text-indent:-9999px;
	cursor:pointer;
	-webkit-transition:background-color 0.1s ease-in-out;
	   -moz-transition:background-color 0.1s ease-in-out;
		 -o-transition:background-color 0.1s ease-in-out;
			transition:background-color 0.1s ease-in-out;
}
#searchArea-4 #searchForm #searchButton:hover, #searchArea-4 #searchForm #searchButton:focus {background-position:0 0; background-color:#f1592a; border:1px solid #f1592a;}

#bagArea-5 {float:none;width:300px;width:auto;height:21px;padding:0;margin:0;position:absolute;right:0;top:0;}
#bagArea-5 #gotoCheckOutContainerLink {float:none;width:auto;height:auto;padding:0;margin:0;}
#bagArea-5 #gotoCheckOutContainerLink #viewMiniBagLink {float:right;padding:0;margin:0;}
#bagArea-5 #gotoCheckOutContainerLink #viewMiniBagLink a {display:block; font-size:10px;text-transform:uppercase;font-weight:bold;line-height:21px;color:#f1592a; padding:0 3px;}
#bagArea-5 #gotoCheckOutContainerLink #viewMiniBagLink a:hover, #bagArea-5 #gotoCheckOutContainerLink #viewMiniBagLink a:focus {color:#fff;background-color:#f1592a;}
#bagArea-5 #gotoCheckOutContainerLink #numberBagItems {float:right;padding:0;margin:0 10px 0 0;font-size:10px;text-transform:uppercase;line-height:21px;color:#fff;}
#qtip-4{top:5px!important;left:730px!important}

#greeting-10 {width:300px;height:auto;position:absolute;left:0;top:40px;padding:0;}
#greeting-10 p {font-size:11px;text-transform:uppercase;color:#414042;}
#greeting-10 p.logInTitle {padding:0;}
#greeting-10 p#clientName {display:inline;padding:0;margin:0 4px 0 0;font-weight:bold;}

.tablecell{background:none repeat scroll 0 0 #B96511}

#breadcrumbNav a, #breadcrumbNav a:link, #breadcrumbNav a:hover, #breadcrumbNav a:visited, #breadcrumbNav H1 {
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	line-height:14px;
	letter-spacing:normal;
	color:#404041;
}
#LPT3_breadcrumbTop1, #LPT3_breadcrumbTop2, #LPT3_breadcrumbBot1, #LPT3_breadcrumbBot2 {margin:12px 0 5px;}
#breadcrumbNav {padding-left:15px;margin:0;}
#breadcrumbNav H1 {color:#f15a29; border:none;}
#breadcrumbNav li, #breadcrumbNav div.breadcrumbDiv {background:none; padding-right:7px; border-right:1px solid #404041;}
#breadcrumbNav div.breadcrumbDiv:last-child {border:none;}

div#guidedNav-8 {width:155px; margin:0 0 0 15px;}
div#guidedNav-8 .narrowByTitle span {
	padding:0;
	font-size:12px;
	text-transform:uppercase;
	color:#404041;
}
div#guidedNav-8 .narrowByTitle a.clearRefinement, div#guidedNav-8 a.clearRefinement, div#guidedNav-8 #currentSelection li span a {
	float:right;
	position:relative;
	top:1px;
	line-height:normal;
	color:#777;
	font-size:11px;
	text-transform:lowercase;
}
#guidedNav-8 a:hover {color:#f15a29}
div#guidedNav-8 .narrowByTitle {min-height:initial; margin:0 0 21px;}
div#selectedFilters {border-top:1px solid #7f7f73;}
div#guidedNav-8 .checkList a, #guidedNav-8 .checkList .disabled {background:url("http://images2.drct2u.com/content/common/images/commongui/150116SS_HAM_checkListCheckBoxStates.png") no-repeat scroll 0 0.4em rgba(0, 0, 0, 0);}
div#guidedNav-8 .refinementHeader, div#guidedNav-8 #availableFiltersHeader {
    padding:16px 0 0;
	margin:0 0 14px;
	font-size:13px;
	color:#404041;
	text-transform:uppercase;
	border-top: 1px solid #7F7F73;
} 
div#guidedNav-8 #selectedFiltersHeader {padding:16px 0 0; margin:0 0 11px; font-size:15px; color:#f15a29; line-height:normal;}
ul#currentSelection li, div#guidedNav-8 li, div#guidedNav-8 li label {margin:0 0 8px; color:#404041; line-height:normal; min-height:initial;}
div#guidedNav-8 .refinementHeader span {padding:0 0 0 15px; display:inline-block; *display:inline; zoom:1; vertical-align:top;}
div#guidedNav-8 ul {padding:0; margin:0 0 10px!important;}
div#guidedNav-8 .checkList a, #guidedNav-8 .checkList .disabled {padding:5px 0 0 18px; margin:0;}
div#Brand-multiSelectBoxWrapper .ln-letters a:link { color:#404041;}

.mainsitecolour{background:none repeat scroll 0 0 #39427F}
.sidebartext{color:#FFF}
.acctssubtitle{color:#39427F}
.qofheadingnumber{color:#FFF}
.qofheadingtitle{color:#FFF}
.productArea a{color:#B96511;font-weight:bold;text-decoration:none}
.productArea a:hover{color:#E3BD83;text-decoration:underline}
.productArea{background-color:#FFEDDE;background-image: url('http://images2.drct2u.com/content/images/freeformat/SEO-Product-footerswirls.gif') ;background-position:50% bottom;background-repeat:no-repeat}
.shopWindow a:hover{background-color:transparent}
h1.LifestyleDefault{background-color:#1E1E1E;background-image: url('http://images2.drct2u.com/content/images/freeformat/SEO-Product-header.gif') ;background-position:right 50%;background-repeat:no-repeat;color:#FFF;font-size:1.56em}
.category{color:#FFF;font-size:.88em;font-weight:bold}
.shopwindowfolder{background-color:#FFF;border:1px solid #B96511}
h2.LifestyleDefault{background-color:#1E1E1E;color:#FFF;font-size:.75em}
.marqueBox{background-color:#E3BD83}
.marqueBox h2{color:#FFF}
.pwHeader h2{background-color:#E3BD83;color:#FFF;font-size:.69em}
h1.NoLifestyleDefault{background-color:#1E1E1E;background-image: url('http://images2.drct2u.com/content/images/freeformat/SEO-Product-header.gif') ;background-position:right 50%;background-repeat:no-repeat;color:#FFF;font-size:1.56em}
.shopwindowfolder2{background-color:#FFF;border:1px solid #B96511}
h2.NoLifestyleDefault{color:#FFF;font-size:.88em}
h1.Catwalk{background-color:#1E1E1E;background-image: url('http://images2.drct2u.com/content/images/freeformat/SEO-Product-header.gif') ;background-position:right 50%;background-repeat:no-repeat;color:#FFF;font-size:1.56em;font-weight:normal}
h2.Catwalk{background-color:#1E1E1E;color:#FFF;font-size:.75em}
#navCategories-8{margin:6px 0 0}
#navCategories-8 h2{background-color:#E3E6FF;background-image: url('http://images2.drct2u.com/content/images/freeformat/0806_JDW_navCategoriesH2.gif') ;background-position:right top;background-repeat:no-repeat;color:#39427F}
#navCategories-8 ul{font-size:.75em;font-weight:bold;list-style-type:none}
#navCategories-8 a,#navCategories-8 a:link,#navCategories-8 a:visited{background-color:#F6F7FC;border-bottom:1px solid #FFF;color:#39427F;text-decoration:none}
#navCategories-8 a:hover{background-color:#39427F;border-bottom:1px solid #FFF;color:#FFF}
.productRange122x130{border-left:.06em solid #E3E6FF}
.productRange122x130 h2{background-color:#E3E6FF}
.productRange122x130 h2 a,.productRange122x130 h2 a:link,.productRange122x130 h2 a:visited{color:#39427F;text-decoration:none}
.productRange122x130 h2 a:hover{background-color:#E3E6FF;color:#747DBC;text-decoration:none}
.productRange122x130x3{border-left:.06em solid #E3E6FF}
.productRange122x130x3 h2{background-color:#E3E6FF}
.productRange122x130x3 h2 a,.productRange122x130x3 h2 a:link,.productRange122x130x3 h2 a:visited{color:#39427F;text-decoration:none}
.productRange122x130x3 h2 a:hover{background-color:#E3E6FF;color:#747DBC;text-decoration:none}
.productRange212x260{border-left:.06em solid #E3E6FF}
.productRange212x260 h3{background-color:#E3E6FF}
.productRange212x260 h3 a,.productRange212x260 h3 a:link,.productRange212x260 h3 a:visited{background-color:#E3E6FF;color:#39427F;text-decoration:none}
.productRange212x260 h3 a:hover{background-color:#E3E6FF;color:#747DBC;text-decoration:none}
.salePrice{color:#F00}
.magnify{background-image: url('http://images2.drct2u.com/content/images/freeformat/magnify.gif') }
a.magnify,a.magnify:link,a.magnify:visited{color:#39427F;text-decoration:underline}
a.magnify:hover{background-color:#FFF;color:#4E5BAF;text-decoration:none}
.hoverStyle{background-color:white;border:1px solid black}
#footer{background-color:#000;height:36px;margin-bottom:10px;padding:4px 0 0;width:1003px}
#footerNav-9{color:#FFF}
#footerNav-9 a,#footerNav-9 a:link,#footerNav-9 a:visited{color:#FFF;text-decoration:none}
#footerNav-9 a:hover{background-color:transparent;color:#CCC;text-decoration:underline}
tr.tablecell a:link,tr.tablecell a:visited{color:#FFF;font-size:12px;margin:0;padding:0}
tr.tablecell a:hover{color:#FFF}
.productSort,.resultsPages,.productPages .spacer{background-color:#000!important;color:#FFF;font-weight:bold}
.productPages .current{background-color:#e8d99e!important;color:#000!important}
.productPages .previous,.productPages .next{background-color:#000;color:#FFF}
.productPages .next a{background-image:none!important;background-color:#000!important;width:27px!important}
.productPages .next a:hover{background-color:#e8d99e!important;color:#000!important}
.productPages a,.productPages a:link,.productPages a:visited,.productPages a:hover{color:#FFF}
.productPages a:hover{background-color:#e8d99e!important;background-image:none;color:#000}
.helpbodytextEmph{font-weight:bold}
p.productTitle a:hover{color:#008DA8}
.productPreview{border-bottom:medium none}
.productPreviewImage .large{border:1px solid #FFF}
.productPreviewImage .large:hover{border:1px solid #DADEDE}
#breadCrumbs li a.backLink{margin-top:15px}
.productSort{background-color:#002D56;float:left;height:34px;margin-bottom:6px;width:802px!important}
.categoryDropNavContent{background-color:#FFF;background-image: url('http://images2.drct2u.com/content/images/homepages/101123_SS11_HNM_HP_dropdownbimg.gif') ;background-repeat:repeat-x;border-color:#335778;border-style:solid;border-width:1px;padding-bottom:6px}
.refinementsColumn .categoryHeading{background-image:none;color:#002D56;text-transform:uppercase}
.categoryDropNavContent a,.categoryDropNavContent a:link,.categoryDropNavContent a:visited{color:#333;font-size:11px;margin-right:5px}
.categoryDropNavContent a:hover,.categoryDropNavContent a:hover span{background-image:none;color:#666;text-decoration:underline}
.refinementsColumn,.promotionsColumn,.middle promotionscolumn{display:inline-block;float:left;width:157px;word-wrap:break-word}
.promotionsColumn .categoryHeading{background-image:none;color:#002D56;text-transform:uppercase}
.promotionsColumn a,.promotionsColumn a:link,.promotionsColumn a:visited{color:#333;font-size:11px}
.promotionsColumn li{background-image: url('http://images2.drct2u.com/content/images/homepages/101123_SS11_HNM_HP_dropdownblt2.gif') ;background-position:6px 7px;background-repeat:no-repeat;padding-left:15px}
.refinementsColumn li{background-image: url('http://images2.drct2u.com/content/images/homepages/101123_SS11_HNM_HP_dropdownblt2.gif') ;background-position:6px 7px;background-repeat:no-repeat;padding-left:15px}

/*Order Building Styling */
.fantasticOffers{background-image: url('//images.drct2u.com/content/common/images/orderBuilding/HAM-ob-fantastic-deals-header.png') !important;border-radius:.5em 0 0 0;float:left;height:39px;margin:-10px -13px;width:645px}
.orderContainer .sHeader1{background: url('//images.drct2u.com/content/common/images/orderBuilding/HAM-ob-banner-sprite-n.png') no-repeat scroll 0 0 transparent!important;height:32px;width:250px}
.orderContainer .sHeader2{background: url('//images.drct2u.com/content/common/images/orderBuilding/HAM-ob-banner-sprite-n.png') no-repeat scroll 0 -33px transparent!important;height:32px;width:250px}
.orderContainer .sHeader3{background: url('//images.drct2u.com/content/common/images/orderBuilding/HAM-ob-banner-sprite-n.png') no-repeat scroll 0 -66px transparent!important;height:32px;width:250px}

/* Product Review Stars Styling */
.pr-snippet-stars .pr-stars-small, .pr-modal-container .pr-stars {background-image: url('http://images2.drct2u.com/content/images/FGN/HAMreviews_tablet-review-stars-small_y.png') !important;}
.pr-snapshot-rating .pr-stars, .pr-review-faceoff .pr-stars, .pr-modal-container .pr-stars, .pr-modal-container .pr-review-faceoff-review-content .pr-stars {background-image: url('http://images2.drct2u.com/content/images/FGN/HAMreviews_productReviewRating-small_y.png') !important;}
.pr-stars-small {background-image: url('http://images2.drct2u.com/content/images/FGN/HAMreviews_productReviewStarsVerticalSmall_y.png') !important;}
.rating .score {background: transparent url('http://images2.drct2u.com/content/images/FGN/HAM_productReviewRatingStarsSquare_y.png') no-repeat 0 50%;}

.DDNfooterCapLeft{background:none repeat scroll 0 0 transparent;height:28px}
.DDNfooterCapRight{background:none repeat scroll 0 0 transparent;height:28px}
#logoContainer{background-color:#FFF;clear:both;color:#000;font-size:12px;font-weight:bold;height:153px;margin-right:auto;text-align:center;width:990px}
#payUsing{background-color:#FFF;float:left;height:78px;margin-left:auto;margin-right:auto;padding:0;text-align:center;width:30%}
#fastDelivery{background-color:#FFF;float:left;height:78px;margin-left:auto;margin-right:auto;padding:0;text-align:center;width:35%}
li.subCategoryHeading .subMenuHeading{background-image:none;color:#002D56;font-weight:bold;height:20px;margin:5px 0 0;padding:2px 0 0;text-transform:uppercase;width:150px}
#applyForCreditPanel{background-color:#FFF!important}
span.aprRateText{background-image: url('http://images2.drct2u.com/content/images/freeformat/HAM-aprRateText.gif') !important;background-repeat:no-repeat!important;height:20px!important;width:210px!important;text-indent:-9999px!important;color:transparent!important;white-space:nowrap!important;overflow:hidden!important;font-size:0;display:block;line-height:0;position:absolute;top:232px;left:250px}
span.applyForCreditStrap{background-image: url('http://images2.drct2u.com/content/images/freeformat/HAM-applyForCreditStrap.gif') !important;background-repeat:no-repeat!important;height:17px!important;width:209px!important;text-indent:-9999px!important;color:transparent!important;white-space:nowrap!important;overflow:hidden!important;font-size:0;display:block;line-height:0;position:absolute;top:133px;left:360px}
#applyForCreditPanel ul{background-image: url('http://images2.drct2u.com/content/images/freeformat/HAM-applyForCreditPanel.gif') !important;background-repeat:no-repeat!important;height:55px!important;width:711px!important;text-indent:-9999px!important;color:transparent!important;white-space:nowrap!important;overflow:hidden!important}
#payNowPanel input[type="radio"]{position:relative!important}
#LPT1_sideNavContainer{margin-top:20px!important}
#LPT1_slot3{margin:0px 14px 0 0!important}
#LPT1_slot4{margin:0px 14px 10px 0!important}
#LPT1_slot5{margin:0 14px 0 0!important}
#LPT1_slot6{margin:0 14px 0 0!important}

/* Search Header Changes RW - 06/03/14 */
ul.ui-autocomplete{background-color:#FFF;border-color:#ccc;border-style:solid;border-width:0 1px 1px 1px;box-shadow:0 2px 2px 1px #ccc;list-style-type:none;margin:0;overflow:auto;padding:4px 0 4px 4px;text-transform:capitalize;width:319px!important}
ul.ui-autocomplete li{float:left;margin:1px 4px 1px 0}
ul.ui-autocomplete li.ui-menu-item{background:0;border:0 none;clear:left;color:#000;font-size:.7em;height:20px;padding:1px 7px 1px 1px;text-align:left;width:305px;overflow:hidden}
.ui-menu-item-alternate{background:#eee}
.ui-autocomplete-term{font-weight:bold}
li.ui-menu-item:first-child{margin:0}
.ui-menu-item a,.ui-menu-item a:link,.ui-menu-item a:visited{color:#000!important;display:block;height:20px;padding-left:6px;text-decoration:none!important;width:319px !important}
.ui-menu-item a:hover{background-color:#002e56;color:#FFF!important;display:block;height:20px;width:319px !important}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus{background-color:#CCC;cursor:pointer}

#qtip-0 {top:20px!important;}/* View Bag Hover Fix*/